[metadata]
name = os-api-ref
summary = Sphinx Extensions to support API reference sites in OpenStack
description-file =
    README.rst
author = OpenStack
author-email = openstack-discuss@lists.openstack.org
home-page = https://docs.openstack.org/os-api-ref/latest/
python-requires = >=3.6
classifier =
    Environment :: OpenStack
    Intended Audience :: Information Technology
    Intended Audience :: System Administrators
    License :: OSI Approved :: Apache Software License
    Operating System :: POSIX :: Linux
    Programming Language :: Python
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.6
    Programming Language :: Python :: 3.7
    Programming Language :: Python :: 3 :: Only
    Programming Language :: Python :: Implementation :: CPython


[files]
packages =
    os_api_ref
